/** @format */

import request from "@/utils/request";

//个人绑定单位
export function userBindMechanism(data) {
  return request({
    url: "/api/register/userBindMechanism",
    method: "post",
    data,
  });
}

//个人注册
export function submitMiUser(data) {
  return request({
    url: "/api/register/submitMiUser",
    method: "post",
    data,
  });
}
